UNDERLINED
AnsiColor
UNNECESSARY
RoundingMode
UP
RoundingMode
URLBuilder
ProcessBuilder
UTF8
Codec
UnanchoredRegex
matching
Undefined
Duration
UndeterminedEnd
PagedSeq
Undoable
mutable
UninitializedError
scala
UninitializedFieldError
scala
Unit
scala Ordering ClassManifestFactory ClassTag ManifestFactory
UnitOrdering
Ordering
Unrolled
UnrolledBuffer
UnrolledBuffer
mutable
UnrolledParArrayCombiner
mutable
UnsupportedOperationException
scala
Update
script
Updated
ParSeqLike
ulp
math BigDecimal
ultimately
Exception
unanchored
Regex UnanchoredRegex
unapply
Pair Triple Product1 Product10 Product11 Product12 Product13 Product14 Product15 Product16 Product17 Product18 Product19 Product2 Product20 Product21 Product22 Product3 Product4 Product5 Product6 Product7 Product8 Product9 +: :+ #:: cons Duration WeakReference ClassTag NonFatal Match
unapplySeq
Array SeqFactory Regex Groups
unary_!
Boolean
unary_+
Byte Char Double Float Int Long Short
unary_-
Byte Char Double Float Int Long Short Duration FiniteDuration BigDecimal BigInt Ops
unary_~
Byte Char Int Long Short BigInt
unaugmentString
Predef
unbox
Boolean Byte Char Double Float Int Long Short Unit
unchecked
annotation scala
uncheckedStable
unchecked
uncheckedVariance
unchecked
uncurried
Function
underlying
TraversableViewLike Transformed IterableForwarder SeqForwarder TraversableForwarder ListBuffer BigDecimal BigInt ScalaNumericAnyConversions ScalaNumericConversions PhantomReference ReferenceWrapper SoftReference WeakReference ScalaNumberProxy
undo
RevertibleHistory Undoable
unifiedPrimitiveEquals
ScalaNumericAnyConversions
unifiedPrimitiveHashcode
ScalaNumericAnyConversions
union
GenSeqLike GenSetLike SeqLike SeqProxyLike SeqViewLike SetLike SetProxyLike HashSet ParSetLike
unionWith
IntMap LongMap
unit
Duration Infinite FiniteDuration
unitArrayOps
Predef
universal
Equiv
universalEquiv
LowPriorityEquiv
unlift
Function
unorderedHash
MurmurHash3
unorderedHashing
MurmurHash3
unset
SyncVar
unspecialized
annotation
until
SortedSetLike Sliced Sorted TreeMap TreeSet ParArrayIterator ParFlatHashTableIterator BigDecimal BigInt FractionalProxy IntegralProxy RangedProxy RichInt
untupled
Function
unwrapping
Exception
unzip
TraversableViewLike GenericTraversableTemplate ArrayOps
unzip3
TraversableViewLike GenericTraversableTemplate ArrayOps
update
Array TrieMap AnyRefMap ofBoolean ofByte ofChar ofDouble ofFloat ofInt ofLong ofRef ofShort ofUnit ArraySeq ArrayStack BufferLike BufferProxy DoubleLinkedListLike HashMap ImmutableMapAdaptor IndexedSeqLike IndexedSeqView DroppedWhile Filtered Reversed Sliced TakenWhile Transformed LinkedListLike ListBuffer LongMap MapLike MutableList ObservableBuffer OpenHashMap ResizableArray SeqLike SetLike Stack StringBuilder SynchronizedBuffer SynchronizedMap SynchronizedSet UnrolledBuffer Unrolled WrappedArray ofBoolean ofByte ofChar ofDouble ofFloat ofInt ofLong ofRef ofShort ofUnit ParArray ParHashMap ParSeq ParTrieMap
updateWith
IntMap LongMap
updateWord
BitSet BitSet1 BitSet2 BitSetN BitSet
updated
GenMap GenSeqLike MapLike MapProxyLike SeqLike SeqProxyLike SeqViewLike SortedMapLike HashMap IntMap ListMap Node LongMap Map1 Map2 Map3 Map4 WithDefault MapLike MapProxy SortedMap TreeMap Vector WithDefault MapLike MapProxy ParMap ParSeqLike ParMap WithDefault ParMap WithDefault
updated0
HashSet HashSet1 HashTrieSet
urlToProcess
ProcessImplicits
useSizeMap
HashMap HashSet
util
scala